---
apiVersion: v1
items:
- apiVersion: v1
  kind: ConfigMap
  metadata:
    annotations:
      control-plane.alpha.kubernetes.io/leader: '{"holderIdentity":"skumari-gcp-wd9nd-master-0.c.openshift-gce-devel.internal_3229ac29-8f07-49a8-8fd1-407938cd91e6","leaseDurationSeconds":90,"acquireTime":"2020-05-26T09:43:10Z","renewTime":"2020-05-26T12:05:43Z","leaderTransitions":0}'
    creationTimestamp: "2020-05-26T09:43:10Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:control-plane.alpha.kubernetes.io/leader: {}
      manager: cluster-version-operator
      operation: Update
      time: "2020-05-26T12:05:43Z"
    name: version
    namespace: openshift-cluster-version
    resourceVersion: "55555"
    selfLink: /api/v1/namespaces/openshift-cluster-version/configmaps/version
    uid: ad10169e-4123-4e79-9b05-13e2b28212bc
kind: ConfigMapList
metadata:
  resourceVersion: "55705"
  selfLink: /api/v1/namespaces/openshift-cluster-version/configmaps
